## golang-forgejo-go-chi-captcha 1.0.1

=== debian/changelog ===
golang-forgejo-go-chi-captcha (1.0.1-2) sid; urgency=medium

  * Harmonizing initial changelog entry.
  * Using codename instead of suitename in changelog.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sat, 16 Aug 2025 04:13:32 +0200

golang-forgejo-go-chi-captcha (1.0.1-1) sid; urgency=medium

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 14:30:48 +0200
