=== debian/control ===
Source: golang-forgejo-go-chi-captcha
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://code.forgejo.org/go-chi/captcha
Vcs-Browser: https://forgejo.debian.net/golang/golang-forgejo-go-chi-captcha
Vcs-Git: https://forgejo.debian.net/golang/golang-forgejo-go-chi-captcha
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: code.forgejo.org/go-chi/captcha

Package: golang-forgejo-go-chi-captcha-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: generation and verification of image CAPTCHAs (Go library)
 captcha is a Go library implementing generation and verification of image
 CAPTCHAs.
