=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_install:
	# removing unused files
	rm -rf debian/golang-forgejo-go-chi-captcha-dev/usr/bin
