## golang-forgejo-go-chi-captcha 1.0.2

=== debian/changelog ===
golang-forgejo-go-chi-captcha (1.0.2-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 1.0.2.

 -- Daniel Baumann <daniel@debian.org>  Fri, 28 Nov 2025 13:53:44 +0100
